define({
  "_widgetLabel": "Atribuuttabel",
  "_featureAction_ShowRelatedRecords": "Kuva seotud kirjed",
  "_featureAction_ViewInTable": "Vaata atribuuttabelis",
  "ok": "OK",
  "cancel": "Tühista",
  "unsupportQueryWarning": "Kiht peab toetama päringut, et seda kuvataks atribuuditabeli vidinas. Veenduge, et päringufunktsioon oleks teenuses sisse lülitatud.",
  "exportMessage": "Kas soovite eksportida andmed CSV faili?",
  "exportFiles": "Ekspordi CSV faili",
  "exportSelected": "Ekspordi valitud osa CSV formaati",
  "exportAll": "Ekspordi kõik CSV formaati",
  "options": "Valikud",
  "zoomto": "Suumi",
  "highlight": "Tõsta graafika esile",
  "selectAll": "Vali kõigi lehtede kirjed",
  "selectPage": "Vali praeguse lehe kirjed",
  "clearSelection": "Puhasta valik",
  "selectionHandleLabel": "Valikupide",
  "selectionHandleDescription": "Vajutage ENTER või TÜHIK, et tõsta objekti/objekte kaardil esile",
  "filter": "Filter",
  "setFilterTip": "Määrake filtrid õigesti.",
  "noFilterTip": "Määratlemata filtriavaldiseta loendab see päringuülesanne kõik määratud andmeallika funktsioonid.",
  "filterByExtent": "Filtreeri kaardi ulatuse järgi",
  "showSelectedRecords": "Näita valitud kirjeid",
  "showAllRecords": "Näita kõiki kirjeid",
  "showRelatedRecords": "Kuva seotud kirjed",
  "noRelatedRecords": "Seotud kirjeid ei leitud",
  "highlightAllRecords": "Tõsta kõik kirjed kaardil esile",
  "attachmentColumn": "Fotod ja failid",
  "refresh": "Värskenda",
  "features": "objektid",
  "records": "kirjed",
  "selected": "valitud",
  "transparent": "Läbipaistvuse režiim",
  "indicate": "Paiguta valitu",
  "columns": "Kuva/peida veerud",
  "selectionSymbol": "Valiku sümbol",
  "closeMessage": "Peida tabel (laienda seda uuesti altpoolt)",
  "dataNotAvailable": "Andmed ei ole saadaval!<br>Uuesti proovimiseks klikkige nuppu [Värskenda]",
  "openTableTip": "Ava atribuuttabel",
  "closeTableTip": "Peida atribuuttabel",
  "sortAsc": "Sorteeri kasvavalt",
  "sortDes": "Sorteeri kahanevalt",
  "statistics": "Statistika",
  "attachments": "Manused",
  "files": "failid",
  "keepRichTextLabel": "Säilita rikasteksti formaat",
  "whatsThis": "Mis see on?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} sisaldab järgmisi rikastekstivälju: ",
      "line2": " ja need võivad sisaldada teksti vormindamise laade (nt font, värv, tekstisuurus).",
      "line3": "CSV-faili eksportimisel säilitatakse vorminduslaadid HTML-märgendite abil. Kui Te ei soovi rikasteksti formaate säilitada, tühjendage ruut „Säilita rikasteksti formaat“."
    },
    "example": {
      "label": "Näited.",
      "scenarios": {
        "first": "eksporditakse vaikimisi järgmise tekstina:",
        "second": "ja järgmine tekst rikasteksti formaadita:"
      }
    }
  },
  "noTablesAvailable": "Puuduvad tabelid, mida kuvada.",
  "checkConfigutationToSelectLayers": "Kihtide valimiseks minge vidina seadete lehele.",
  "checkLayerListToSelectLayers": "Atribuuditabel sünkroniseeritakse kaardil nähtavate kihtidega. Kihtide sisse- või väljalülitamiseks saate kasutada näiteks kihiloendi vidinat.",
  "rowHeaderColumnTitle": "Rida ${layerName}, hõljutatud, hõljutatud ridade valimiseks vajutage sisestusklahvi Enter"
});